#about_content{
  background-color: white;
  border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  box-shadow: 0 0 10px #888888;
  font-family: verdana;
  font-size: 12px;
  height: 490px;
  line-height: 150%;
  margin: 20px 0px 20px 0px;
  opacity: 1;
  padding: 10px 20px;
  position: relative;
}

#about_left{
  float: left;
  margin: 0px 50px 0px 0px;
  position: relative;
}

#about_right1{
  position: relative;
  z-index: 1;
}

#about_right2{
  opacity: 1;
  position: relative;
  text-align: right;
  top: -108px;
  z-index: 0;
}

active{
  color: #ffffff;
  text-shadow: 0 0 5px #FFFFFF;
}

#banner{
	background-color: #120A2A;
	border-radius: 10px 10px 0 0;
	-moz-border-radius: 10px 10px 0 0;
	-webkit-border-radius: 10px 10px 0 0;	
  box-shadow: 0 0 10px #120A2A;
	height: 115px;
	margin: 0 auto 15px auto;
	padding: 15px 0px 0px 15px;
  position: relative;
  top: 10px;
  z-index: 1;
}

body{
  background: url(data/img/background.jpg) fixed;
	background-size: 100%;
}

#contact_content{
  background-color: white;
  border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  box-shadow: 0 0 10px #888888;
  font-family: verdana;
  font-size: 14px;
  height: 585px;
  line-height: 150%;
  margin: 20px auto 20px auto;
  padding: 15px;
  position: relative;
  text-align: center;
}

#category{
  text-decoration: none;
  color: black;
}

#category:hover{
  text-decoration: underline;
}

contents{
  display: block;
  z-index: 1;
}

#description{
  font-family: Poetsen;
	font-size: 27px;
	font-weight: 500;
	height: 145px;
	line-height: 180%;
  margin: 46px 0px 39px 0px;
  position: relative;
	text-align: center;
  text-shadow: 0 0 1px #120A2A;
}

@font-face{
	font-family: vinchand;
	src:url('data/fonts/vinchand.ttf'),url('data/fonts/vinchand.eot');
}

@font-face{
	font-family: Poetsen;
	src:url('data/fonts/PoetsenOne-Regular.otf');
}

footer{
  background-color: none;
  font-family: vinchand;
  font-style: oblique;
  font-weight: bold;
  margin: 20px auto auto auto;
  opacity: 0.15;
  position: relative;
  text-align: center;
  text-shadow: 0 0 1px black;
  width: 910px;
}

#google_maps {
  background-color: none;
  box-shadow: 0 0 10px #120A2A;
  float: right;
}

h1{
	color: #A9BCF5;
	font-family: Poetsen;
	font-size: 43px;
	font-weight: 500;	
	margin: 0px 0px 0px 300px;
	text-align: left;
	text-shadow: 0 0 3px #FFFFFF;
}

.h1:before{
  content: "SPAWANIE PLASTIKÓW";
}

h2{
  font-family: verdana;
	font-size: 14px;
}

h3{
  font-family: verdana;
	font-size: 14px;
	text-align: center;
}

h4{
  color: #A9BCF5;
	font-family: Poetsen;
	font-size: 25px;
	margin: 15px 20px auto auto;
	text-align: right;
}

.h4:before{
  content: "profesjonalna naprawa tworzyw sztucznych";
}

h5{
  font-family: verdana;
	font-size: 16px;
	text-align: center;
}

hr {
	background: transparent;
	color: transparent;
	border-left:  none;
	border-right: none;
	border-top:   none;
	border-bottom: 1px solid #120A2A;
}

#image{
  color:white;
}

#image:hover{
  color:#120A2A;
}

#logo{
  float: left;
  position: relative;
}

#main_frame{
	background-color: #A9BCF5;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow: 0 0 30px #819FF7;
	margin: 15px auto auto auto;
	padding: 10px 20px;
  position: relative;
	width: 950px;
}

menu{
  background-color: #120A2A;
	border-radius: 0 0 10px 10px;
	-moz-border-radius: 0 0 10px 10px;
	-webkit-border-radius: 0 0 10px 10px;
  box-shadow: 0 0 10px #120A2A;
  color: #A9BCF5;
	height: 30px;
	padding: 10px 0 10px 0;
  position: relative;
  text-align: center;
  text-shadow: 0 0 1px #3A1B34;
  z-index: 1;
}

menu ul, menu li{
	display: inline;
	font-family: Poetsen;
	font-size: 23px;
	list-style: none;
	padding: 0px 20px 0px 10px;
	position: relative;
}

menu ul li a{
	color: #A9BCF5;
	text-decoration: none;
}

menu ul li:hover a{
	color:white;
	text-shadow: 0 0 5px white;
}

#price_content{
  background-color: white;
  border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
  box-shadow: 0 0 10px #888888;
  font-family: verdana;
  font-size: 14px;
  height: 560px;
  line-height: 150%;
  margin: 20px 0px 20px 0px;
  opacity: 1;
  padding: 10px 20px;
  position: relative;
}


#price_bottom{
  float:left;
  font-size:11px;
  line-height:150%;
  left:230px;
  margin: auto auto auto auto;
  position: absolute;
  right:230px;
  text-align:center;
  top:460px;
}

#price_image{
  background-image: url('data/img/bmw.jpg');
  font-size: 12px;
  font-weight: bold;
	height: 300px;
  left: 500px;
  position: relative;
  text-align: center;
  top: 50px;
	width: 400px;
	z-index: 0;
}

#price_reg{
  color: red;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
}

#price_right{
  margin: 30px auto auto auto;
  position: relative;
  text-align: center;
}

#realizations_content{
  background-color: white;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #888888;
	font-family: verdana;
	font-size: 12px;
	line-height: 150%;
	margin: 20px auto 20px auto;
	opacity: 1;
	padding: 15px;
	position: relative;
	text-align: center;
}

#realizations_table{
	font-family: verdana;
	font-size: 15px;
}

#realizations_price{
  color: black;
	font-family: verdana;
	font-size: 15px;
	font-weight: bold;
}

#show1{
  cursor: pointer;
}

#show1:hover{
  text-decoration: underline;
}

#show1:hover span{
    display: block;
}

#show1span{
  display: none;
	height: 300px;
  left: 500px;
  position: absolute;
  top: 50px;
	width: 400px;
	z-index: 1;
}

#show2{
  cursor: pointer;
}

#show2:hover{
  text-decoration: underline;
}

#show2:hover span{
    display: block;
  text-decoration: underline;
}

#show2span{
  display: none;
	height: 300px;
  left: 500px;
  position: absolute;
  top: 50px;
	width: 400px;
	z-index: 1;
}

#slide{
  box-shadow: 0 0 10px #120A2A;
  float: left;
  height: 210px;
  margin: auto auto 5px auto;
  position: relative;
  width: 600px;
  z-index: 1;
}

#slide_contact{
  box-shadow: 0 0 10px #120A2A;
  height: 240px;
  top: 60px;
  margin: auto auto 5px auto;
  position: relative;
  width: 400px;
  z-index: 1;
}

.year:before{
  content: "2014-2015 by plastikiok.pl";
}
